import { invoke } from "@tauri-apps/api/core";

export async function save_token(token: string) {
    return await invoke<{ token?: string }>(
        "plugin:ios-shared-token|save_token",
        {
            payload: {
                token,
            },
        },
    );
}
